package com.droideve.apps.dealify.Services;

import org.greenrobot.eventbus.EventBus;



public class BusStation {

    // private static Bus bus=new Bus(ThreadEnforcer.ANY);


    public static EventBus getBus() {

        return EventBus.getDefault();
    }

//    public static void setBus(Bus bus) {
//        BusStation.bus = bus;
//    }
}
